<!DOCTYPE html>
<html>
  <head>
     <link rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Lab1</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    
    <div class="container">
      <img src="./1.png" >
      <img src="./2.png" >
      <img src="./3.png" >
      <img src="./44.png" >
    </div>
  </body>
</html>


